/*---- Sensational Beginnings ----*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700,400italic,500italic,300italic,700italic,900,900italic);

a:link, a:active, a.cartSummaryLink, .itemReviewPanel a {
    color: #98388f;
}
a:visited {
    color: #ac63a5;
}
a:hover {
    color: #14b1e7;
}
a.cta, input.cta {
    background: #b5d334 !important;
    background: -moz-linear-gradient(top, #b5d334 0%, #a4c127 50%, #98b51e 50%, #839d16 100%) !important;
    background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #b5d334), color-stop(0.5, #a4c127), color-stop(0.5, #98b51e), color-stop(1, #839d16)) !important;
    background-image: -o-linear-gradient(top, #b5d334, #839d16) !important;
    background-image: linear-gradient(top, #b5d334, #839d16) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr = '#b5d334', EndColorStr = '#839d16') !important;
}

.cta:hover, input.cta-button:hover {
    background: #d86b1d !important;
    background: -moz-linear-gradient(top, #a4c127 0%, #98b51e 50%, #839d16 50%, #6e840d 100%) !important;
    background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #a4c127), color-stop(0.5, #98b51e), color-stop(0.5, #839d16), color-stop(1, #6e840d)) !important;
    background-image: -o-linear-gradient(top, #a4c127, #6e840d) !important;
    background-image: linear-gradient(top, #a4c127, #6e840d) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr = '#a4c127', EndColorStr = '#6e840d') !important;
    border-color: #6e840d !important;
}

.backgroundColorMain,
input:focus,
select:focus,
select:active,
textarea:focus,
textarea:active,
.orderSubHeader {
    background-color: #fff5dc !important;
}

.backgroundColorSecond { background: #fffbf1; }

.blockMsg { border: 8px solid #98388f !important; } /* border color on place order pop-up status box */

body {
    background: #f6c23d;
    font-family: 'Roboto';
    font-weight: 300;
}

.cartHeadings, .cartList { border-bottom: 2px solid #98388f !important; }

.cartSummaryLink, .sf-menu li a {
    font-weight: 400;
}

.checkout-progressSelected {
    background: #98388f;
    color: #fff;
    text-shadow: 0 1px 0 #444 !important;
}

.colorMain, .colorMain a, .cartItemDonation, #splash-totalGiving { color: #98388f; }

.colorSecond, .cartItemDonation, .cartOrderNumber { color: #f49020 !important; }

.container_page {
    border: none;
    overflow: hidden;
}

div.tab-row li.selected, div.tab-row li:hover { border-top: 2px solid #98388f; }

.eligibleDiscountItemsWrapper { border-color: #98388f; }

.eligibleDiscountItems-arrow-right { border-left-color: #fff5dc !important; }

fieldset, legend { border: 1px solid #98388f !important; }

#footer-main {
    background: #fff;
    background-image: none;
}

#headernav .pipe, #headernav-sites a, #nav .pipe, .siteColor a { color:#fff; }

input.cta-button {
    border-color: #6e840d !important;
}

#itemDetail h1, #accountWrapper h1, #support h1 {
    color: #98388f;
    font-family: georgia, cambria, times, serif;
}

#items .item img {
    border-color: #d9f466;
}

.nav-siteLogo {
    background: url('/arachne/images/store/logo-store-sb.gif') no-repeat top left;
    height: 152px;
    width: 142px;
}

.page-colorBar {
    background-color: #e4f9e1 !important;
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSc0MDAnIGhlaWdodD0nNDAwJyB2aWV3Qm94PScwIDAgNDAwIDQwMCc+CjxkZWZzPgoJPHBhdHRlcm4gaWQ9J2JsdWVzdHJpcGUnIHBhdHRlcm5Vbml0cz0ndXNlclNwYWNlT25Vc2UnIHg9JzAnIHk9JzAnIHdpZHRoPSc0LjknIGhlaWdodD0nOS44JyB2aWV3Qm94PScwIDAgNSAxMCcgPgoJCTxyZWN0IHg9Jy01JyB5PSctNScgd2lkdGg9JzE1JyBoZWlnaHQ9JzIwJyBmaWxsPScjZmZmZmZmJy8+CgkJPGxpbmUgeDE9Jy0yJyB5MT0nMScgeDI9JzcnIHkyPScxMCcgc3Ryb2tlPScjZmFmYWZhJyBzdHJva2Utd2lkdGg9JzEuMTknLz4KCQk8bGluZSB4MT0nLTInIHkxPSc2JyB4Mj0nNycgeTI9JzE1JyBzdHJva2U9JyNmYWZhZmEnIHN0cm9rZS13aWR0aD0nMS4xOScvPgoJCTxsaW5lIHgxPSctMicgeTE9Jy00JyB4Mj0nNycgeTI9JzUnIHN0cm9rZT0nI2ZhZmFmYScgc3Ryb2tlLXdpZHRoPScxLjE5Jy8+CgkJPGxpbmUgeDE9JzcnIHkxPScxJyB4Mj0nLTInIHkyPScxMCcgc3Ryb2tlPScjZjdmN2Y3JyBzdHJva2Utd2lkdGg9JzEuMTknLz4KCQk8bGluZSB4MT0nNycgeTE9JzYnIHgyPSctMicgeTI9JzE1JyBzdHJva2U9JyNmN2Y3ZjcnIHN0cm9rZS13aWR0aD0nMS4xOScvPgoJCTxsaW5lIHgxPSc3JyB5MT0nLTQnIHgyPSctMicgeTI9JzUnIHN0cm9rZT0nI2Y3ZjdmNycgc3Ryb2tlLXdpZHRoPScxLjE5Jy8+Cgk8L3BhdHRlcm4+IAoJPGZpbHRlciBpZD0nZnV6eicgeD0nMCcgeT0nMCc+CgkJPGZlVHVyYnVsZW5jZSB0eXBlPSd0dXJidWxlbmNlJyByZXN1bHQ9J3QnIGJhc2VGcmVxdWVuY3k9Jy4yIC4xJyBudW1PY3RhdmVzPScyJyBzdGl0Y2hUaWxlcz0nc3RpdGNoJy8+CgkJPGZlQ29sb3JNYXRyaXggdHlwZT0nc2F0dXJhdGUnIGluPSd0JyB2YWx1ZXM9JzAuNCcvPgoJCTxmZUNvbnZvbHZlTWF0cml4IG9yZGVyPSczLDMnIGtlcm5lbE1hdHJpeD0nMCwtLjI1LDAsLS4yNSwyLC0uMjUsMCwtLjI1LDAnLz4KCTwvZmlsdGVyPgo8L2RlZnM+CjxyZWN0IHdpZHRoPScxMDAlJyBoZWlnaHQ9JzEwMCUnIGZpbGw9J3VybCgjYmx1ZXN0cmlwZSknLz4KPHJlY3Qgd2lkdGg9JzEwMCUnIGhlaWdodD0nMTAwJScgZmlsdGVyPSd1cmwoI2Z1enopJyBvcGFjaXR5PScwLjA4Jy8+Cjwvc3ZnPg==') !important;
    border-bottom: 1px solid #ddd;
    border-top: 6px solid #98388f;
    color: #b5d334 !important;
    font-family: 'Roboto Condensed';
    font-weight: 300;
    padding: .5em 0;
    text-shadow: none !important;
}

.page-colorBar a {
    color: #f79221;
    font-weight: 400;
    margin: 0 .625em;
    text-decoration: none;
}

.page-colorBar a:hover {
    color: #14b1e7 !important;
}

.separator { background:#98388f !important; }

.sf-vertical.sf-arrows > li > .sf-with-ul:after {
    border-left-color: #b5d334;
}
.sf-vertical.sf-arrows li > .sf-with-ul:focus:after,
.sf-vertical.sf-arrows li:hover > .sf-with-ul:after,
.sf-vertical.sf-arrows .sfHover > .sf-with-ul:after {
    border-top-color: #b5d334;
}

.shippingOffer h1 {
    color: #f79221 !important;
}

.siteColor {
    background: #98388f;
    color: #fff;
}

.siteColor a:hover { color:#f8b7f2; }

.splash-aboutUs-contentBox-copy1 { color: #98388f; }

.splash-aboutUs-contentBox-copy2 { color: #ee8b1d; }

/* This media query provides a 2x sized logo for retina and high-res screens, and applies the standard res for less than IE 9 */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
	.nav-siteLogo {
		background: url('/arachne/images/store/logo-store-sb-2x.gif'); 
		-moz-background-size: 142px 152px;
		-ie-background-size: 142px 152px;
		-o-background-size: 142px 152px;
		-webkit-background-size: 142px 152px;
		background-size: 142px 152px;
    }

	.oldie .nav-siteLogo {
		background: url('/arachne/images/store/logo-store-sb.gif'); 
	}
}